
def amine():
    import pandas as pd
    import pathlib
    print('wait..\n')
    import requests

    url = 'https://raw.githubusercontent.com/Opensourcefordatascience/Data-sets/master/difficile.csv'
    # r = requests.get(url, allow_redirects=True)

    # open('data.csv', 'wb').write(r.content)

    df = pd.read_csv(url)
    # df = pd.read_csv(str(pathlib.Path(__file__).parent.resolve())+'/data/data.csv')
    return df

def haytem():
    return print('zahya a sat\n')

def translate(text='a',lang='en'):
    from googletrans import Translator

    translator = Translator()
    if text=='a':
        text=input(("Values to translate:"))
    translation = translator.translate(text, dest=lang)
    print(translation.text)

    from gtts import gTTS
    import os
    mytext = translation.text
    # language = 'ru'
    myobj = gTTS(text=mytext, lang=lang, slow=False)
    myobj.save("welcome.mp3")
    from IPython.display import Audio
    Audio('welcome.mp3', autoplay=True)


def subtract_numbers(num1, num2):
    return num1 - num2

def multiply_numbers(num1, num2):
    return num1 * num2

def divise_numbers(num1, num2):
    return num1 / num2

# print(amine())

# translate(lang='ru')